spec:
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: mt4a4hpvmihzsodplnmeoxauzxus54fxe3irrtm6rzdadjlt6f2a====
    dependencies:
      autoconf:
        hash: 454m7htk624q2dmiqwahhnfrgnpulhau
        type:
        - build
      automake:
        hash: 3bhjcqtdn2qj6yddirujvwz2ss3joopj
        type:
        - build
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: dssqektigzverxlauto5kkobglhel63t
    full_hash: iua3pbqyqwispbv2glok3rys2bewac5u
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
        - run
      perl:
        hash: sbqolv6gntsd7bvglyh5ysfjfdjjowjb
        type:
        - build
        - run
    hash: 56bkgzeldalb4c5twfjuqjn4vqyoe6p4
    full_hash: 454m7htk624q2dmiqwahhnfrgnpulhau
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
        type:
        - build
        - link
    hash: yfbeun6zeij4ldqe34qweiv4ftpfsikp
    full_hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 7gkxt2ka233h55yslmhnq3homigu23vy
    full_hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
        type:
        - build
        - link
      bzip2:
        hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ab42nymhp7yckwc26jmdfcibt3f2cuzk
    full_hash: sbqolv6gntsd7bvglyh5ysfjfdjjowjb
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: nvprof2spiwqixm7dcpxuj7kczdidhzs
    full_hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
    hash: ewlh7z6elf3xbi3qpq4eenvsw4lrxkav
    full_hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ewkowibqbp26aydr34x6okbias2ocwpj
    full_hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
    hash: jmyq7qdhq5bppw7ru5ft53wjuigvlfxc
    full_hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
    hash: x46lorqgjuu3vew564tsqwc3ofxzlpen
    full_hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: ina473j4tesruqge5375vqkfxzvupas2
    full_hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: 454m7htk624q2dmiqwahhnfrgnpulhau
        type:
        - build
      perl:
        hash: sbqolv6gntsd7bvglyh5ysfjfdjjowjb
        type:
        - build
        - run
    hash: oz7gijeadekbijg3ergboaw4ljeutpk3
    full_hash: 3bhjcqtdn2qj6yddirujvwz2ss3joopj
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: y2q4thtkzxbm3xztlaoioo2epzmoqhkr
    full_hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
binary_cache_checksum:
  hash_algorithm: sha256
  hash: cd46627102c10db9db91d6764d03b0ff6f8e80885999bd47d9b4ba5ed2b4804b
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/numactl-2.0.14-dssqektigzverxlauto5kkobglhel63t
  relative_rpaths: false
